<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000045863813</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2022/5/30/MICB2215843A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/45/86/38/JORFTEXT000045863813.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000045863813</CID>
<NUM/>
<NUM_PARUTION>0130</NUM_PARUTION>
<NUM_SEQUENCE>17</NUM_SEQUENCE>
<NOR>MICB2215843A</NOR>
<DATE_PUBLI>2022-06-05</DATE_PUBLI>
<DATE_TEXTE>2022-05-30</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0130 du 5 juin 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000045863813" num=""/>
</VERSION>
<VERSION etat="ABROGE_DIFF">
<LIEN_TXT debut="2022-12-08" fin="2026-12-10" id="LEGITEXT000047059761" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045863835" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045863837" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045863838" num="3" origine="JORF"/>
</STRUCT>
</TEXTELR>
